Package org.apache.calcite.avatica.remote

# Class MetricsHelper

java.lang.Object
org.apache.calcite.avatica.remote.MetricsHelper

public class MetricsHelper extends Object
A utility class to encapsulate common logic in use of metrics implementation.

## Method Summary

Modifier and Type
Method
Description
`static String`
`concat(Class<?> clz, String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### concat

public static String concat(Class<?> clz, String name)